Subject: Ticket Assigned - esc tabby
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 07:13:20 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc tabby rhime ann bughaw                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rhime ann bughaw Bot:  Hi Rhime Ann Bughaw ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6377782227 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541211065            11:02 AM, 02nd Jan                     rhime ann bughaw                    ok           11:02 AM, 02nd Jan                   Reenad                   Hi Rhime , Thank you for contacting us. How may I help you?           11:02 AM, 02nd Jan                   Reenad                   Could you please share your order number so that I can assist you further?           11:02 AM, 02nd Jan                     rhime ann bughaw                    i have ordered in max and the i choose tabby as may payment method           11:03 AM, 02nd Jan                     rhime ann bughaw                    6377782227           11:03 AM, 02nd Jan                   Reenad                   We apologize, there is no request for the number 6377782227, but tabby will be contacted in order to cancel it           11:04 AM, 02nd Jan                   Reenad                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            11:04 AM, 02nd Jan                   Reenad                   Is there anything else i can assist you with?**           11:05 AM, 02nd Jan                     rhime ann bughaw                    but tabby already deduct it to my account           11:06 AM, 02nd Jan                     rhime ann bughaw                             11:08 AM, 02nd Jan                   Reenad                   Yes, tabby will be contacted to raise the request and delete it. We apologize for the inconvenience           11:08 AM, 02nd Jan                   Reenad                   Is there anything else i can assist you with?           11:08 AM, 02nd Jan                     rhime ann bughaw                    so tabby will refund or return i paid for it           11:08 AM, 02nd Jan                   Reenad                   It will be returned to you dear customer please wait           11:10 AM, 02nd Jan                   Reenad                   Is there anything else i can assist you with?           11:10 AM, 02nd Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 AM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3703458